<?php

/*
	Si vous voulez mettre un mot de passe à ZAP, faites-le ici.
	Pour y accéder il faudra le mettre dans un $_GET au moment de la première connexion
	(par exemple ..../ZAP/index.php?pass=prout si le mot de passe est prout),
	et vous serez connecté pour tout le reste de la session.

	Pour spécifier plutôt un md5, voyez USE_MD5 ci-dessous.

	Si vous ne voulez pas mettre de mot de passe,
	commentez la ligne du define (en ajoutant // devant define),
	ou mettez '' (une chaine de caractère vide) comme mot de passe .
*/
define('ZAP_PASSWORD', '');

/*
	si ZAP_PASSWORD_USE_MD5 vaut TRUE, le password fourni n'est que le hash md5 du password en clair
	(si vous voulez mettre le pass en clair, mettez FALSE ici)
*/
define('ZAP_PASSWORD_USE_MD5', FALSE);

?>
